ion-header ion-toolbar {
  padding: 2px 16px;
}

ion-list {
  background: transparent !important;
  border-radius: 0 !important;
}
ion-list ion-item {
  --border-radius: 6px;
  --background: #ffffff;
  margin-bottom: 8px;
}
